pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg_comp and pkg_chk

> Probably you have PKG_DEVELOPER=yes and DEPENDS_TARGET=package.  Change
> that to package-install.

Yes, after changing it, everything started to work.

> Probably we should have DEPENDS_TARGET=package be an error with

That would be wise. 
More, it'd be wise to update the wiki page:

Thank you,

Home | Main Index | Thread Index | Old Index